.card {
    border: 0 !important;
}
.card img {
    background: white;
    border-bottom: 3px solid #ccc;
}
.card .card-body h3 {
    color: #8B1923;
    font-weight: 700;
    font-size: 32px;
}
.card .card-body h3 small {
    color: #666;
    font-size: 16px;
    display: block;
}
.jumbotron {
    background-image: url(../img/Banner-Cigar-Menu.jpg);
}
.logo {
    background-image: url(../img/Logo-lcdhcw.png);
}
a.btt {
    color: #8b1923;
}
@media screen and (min-width: 768px) {
.jumbotron {
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    border-radius: 0 !important;
    min-height: 408px;
}
.logo {
    max-width: 80% !important;
    height: 100%;
    min-height: 365px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto;
}
}
@media screen and (max-width: 767px) {
.jumbotron {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 0 !important;
    min-height: 280px;
}
.logo {
    max-width: 100% !important;
    height: 100%;
    min-height: 365px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
}
header {
	display: none !important;
}